
/* ****************** 맞춤형 컨텐츠  ****************** */

	.pm-myboard_list_myb_lis * {box-sizing:border-box}
	.pm-myboard_list_myb_lis a {display:block;color:#333}
	.pm-myboard_list_myb_lis ul {margin:0;padding:0;list-style:none}
	.pm-myboard_list_myb_lis .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-myboard_list_myb_lis li {position:relative;border-bottom:1px solid #ccc}
	.pm-myboard_list_myb_lis li:first-child {border-top:1px solid #ccc}
	.pm-myboard_list_myb_lis li > a,
	.pm-myboard_list_myb_lis li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-myboard_list_myb_lis .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-myboard_list_myb_lis .figure > div {padding:1px}
	.pm-myboard_list_myb_lis .figure img {display:block;margin:0 auto}

	.pm-myboard_list_myb_lis dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-myboard_list_myb_lis dl:after {content:'';display:block;clear:both}
	.pm-myboard_list_myb_lis dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_list_myb_lis dl dd {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
	.pm-myboard_list_myb_lis dl .subject {font-size:13px;color:#333}
	.pm-myboard_list_myb_lis dl .date {font-size:12px;color:#888}
